# -*- encoding : utf-8 -*-
class CreateTestimonies < ActiveRecord::Migration
  def self.up
    create_table :testimonies do |t|
      t.string :author
      t.references :image_file
      t.text :quote
      t.references :menu_item

      t.timestamps
    end

  end

  def self.down
    drop_table :testimonies
  end
end
